/** page_editor_view_new/website_data/145944/369924/19058554/52/34727448/9ed56f65594f48e285527ab4f139fc09/page_editor.css **/
#iytn{position:relative;}#ijax{position:relative;}#ingb{position:relative;padding:10px;}#iq3b{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iek5{margin:10px 0 10px 0;}#i1fm{width:100%;height:100%;overflow:hidden;max-height:100%;}#ijf5v{width:100%;height:100%;margin-left:auto;margin-top:auto;}#inn71{margin:10px 0 10px 0;}#inird{width:100%;height:100%;overflow:hidden;max-height:100%;}#il38j{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i4538{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ix2yg{position:relative;z-index:auto;}#ii38j{position:relative;z-index:auto;}@media (max-width: 1024px){#iq3b{flex:1 1 100%;max-width:100%;height:auto;}#i4538{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iq3b{flex:1 1 100%;max-width:100%;height:auto;}#i4538{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iytn {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iytn {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iytn {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */